Bug 234430 - Broken multi-lib dependency in FC6 update
Summary: Broken multi-lib dependency in FC6 update
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz (Show other bugs)
(Show other bugs)
Version: 6
Hardware: x86_64 Linux
medium
medium
Target Milestone: ---
Assignee: Kristian Høgsberg
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-03-29 07:06 UTC by Michael Schwendt
Modified: 2013-01-10 04:14 UTC (History)
1 user (show)

Fixed In Version: 0.6.2-3.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-08 10:45:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2007-03-29 07:06:49 UTC
source rpm: compiz-0.3.6-2.fc6.src.rpm
package: compiz-devel - 0.3.6-2.fc6.i386 from fedora-core-updates-6-x86_64
  unresolved deps: 
     libdecoration.so.0

compiz-0.3.6-2.fc6.i386 is not available for x86_64.

Comment 1 Kristian Høgsberg 2007-08-14 18:39:06 UTC
This should be fixed in rawhide (compiz-0.5.2-3.0ec3ec.fc8).


Note You need to log in before you can comment on or make changes to this bug.